## r-bioc-biocbaseutils 1.0.0%2Bdfsg

=== debian/changelog ===
r-bioc-biocbaseutils (1.0.0+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 08:29:33 +0100

r-bioc-biocbaseutils (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1024567)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 10:28:56 +0100
