## r-bioc-biocbaseutils 1.0.0+dfsg

=== DESCRIPTION ===
Package: BiocBaseUtils
Title: General utility functions for developing Bioconductor packages
Version: 1.0.0
Authors@R: c(
  person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
    c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")
  ),
  person("Martin", "Morgan", , "martin.morgan@roswellpark.org", "ctb"
  ),
  person("Hervé", "Pagès", , "hpages.on.github@gmail.com", "ctb")
  )
Description: The package provides utility functions related to package
  development. These include functions that replace slots, and selectors
  for show methods. It aims to coalesce the various helper functions
  often re-used throughout the Bioconductor ecosystem.
Imports: methods, utils
Depends: R (>= 4.2.0)
Suggests: knitr, rmarkdown, BiocStyle, tinytest
License: Artistic-2.0
Encoding: UTF-8
biocViews: Software, Infrastructure
BugReports: https://www.github.com/Bioconductor/BiocBaseUtils/issues
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.1
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/BiocBaseUtils
git_branch: RELEASE_3_16
git_last_commit: c6c2cde
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: no
Packaged: 2022-11-01 20:55:34 UTC; biocbuild
Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
  Martin Morgan [ctb],
  Hervé Pagès [ctb]
Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
