## r-bioc-biocbaseutils 1.2.0+dfsg

=== debian/changelog ===
r-bioc-biocbaseutils (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 07:49:52 +0200
