## r-bioc-biocbaseutils 1.4.0%2Bdfsg

=== debian/changelog ===
r-bioc-biocbaseutils (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:09:36 +0100
