## r-bioc-biocbaseutils 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocBaseUtils
 Title: General utility functions for developing Bioconductor packages
-Version: 1.4.0
+Version: 1.6.0
 Authors@R: c(
   person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
     c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")
@@ -21,15 +21,17 @@
 biocViews: Software, Infrastructure
 BugReports: https://www.github.com/Bioconductor/BiocBaseUtils/issues
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
+Date: 2024-04-29
 git_url: https://git.bioconductor.org/packages/BiocBaseUtils
-git_branch: RELEASE_3_18
-git_last_commit: 441d95a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 2a04686
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 20:25:24 UTC; biocbuild
+Packaged: 2024-05-01 02:44:51 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Martin Morgan [ctb],
   Hervé Pagès [ctb]
