## r-bioc-biocbaseutils 1.8.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BiocBaseUtils
 Title: General utility functions for developing Bioconductor packages
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: c(
-  person("Marcel", "Ramos", , "marcel.ramos@roswellpark.org",
+  person("Marcel", "Ramos", , "marcel.ramos@sph.cuny.edu",
     c("aut", "cre"), c(ORCID = "0000-0002-3242-0582")
   ),
   person("Martin", "Morgan", , "martin.morgan@roswellpark.org", "ctb"
@@ -21,18 +21,18 @@
 biocViews: Software, Infrastructure
 BugReports: https://www.github.com/Bioconductor/BiocBaseUtils/issues
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
-Date: 2024-04-29
+Date: 2024-08-22
 git_url: https://git.bioconductor.org/packages/BiocBaseUtils
-git_branch: RELEASE_3_19
-git_last_commit: 2a04686
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: ad54d83
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:44:51 UTC; biocbuild
+Packaged: 2024-10-29 23:41:08 UTC; biocbuild
 Author: Marcel Ramos [aut, cre] (<https://orcid.org/0000-0002-3242-0582>),
   Martin Morgan [ctb],
   Hervé Pagès [ctb]
-Maintainer: Marcel Ramos <marcel.ramos@roswellpark.org>
+Maintainer: Marcel Ramos <marcel.ramos@sph.cuny.edu>
