## r-bioc-biocbaseutils 1.8.0+dfsg

=== debian/changelog ===
r-bioc-biocbaseutils (1.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 15:16:54 +0100

r-bioc-biocbaseutils (1.8.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 21:16:05 +0100
